- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- y
- z

### - u -

- ubixDescriptorTable : idt.c, main.c, gdt.h
- UBIXDISKMAGIC : ubixfs.h
- UBIXFS_ALIGN : ubixfs.h
- UBIXFS_BLOCKSIZE_BYTES : ubixfs.h
- ubixGateDescriptor : gdt.h
- ubixStandardDescriptor : gdt.h
- UNKNOWN : lnc.h
- UNLOCKED : ubthread.h